@media(max-width:1680px){
	header .logo {
      width: 140px;
	}
	.nav-link {
    margin-right: 10px !important;
    padding: 0 15px !important;
    font-size: 11px !important;
	}
	.nav-link:last-child{
		margin-right:0;
	}
	.page-title h1{
		font-size:48px;
	}
	.page-p p{
		font-size:16px;
	}
	.section-title h2{
		font-size:36px;
	}
	.hero h1{
		font-size:37px;
		margin-top:60px;
	}
	.choose_us_box h5{
		font-size:18px;
		font-weight:700;
	}
	.choose_us_box h4{
		font-size:24px;
		font-weight:700;
		bottom:125px;
	}
	.referral p{
		font-size:16px;
	}
	.plan_title{
		font-size:12px;
	}
	.plan_title {
       right: 14px;
	}
	.plan_title2 {
       right: 18px;
	}
	.plan_title3 {
       right: 15px;
	}
	.plan_title4 {
       right: 22px;
	}
	.plan_box h5{
		font-size:13.6px;
	}
	/*dashboard*/
	.acc_box{
		padding:20px;
	}
	.acc_box h4 {
       font-size: 18px !important;
	}
	.acc_box img{
		margin-right:15px !important;
	}
	.si-box h5{
		font-size:15px;
		margin-bottom:5px;
	}
	.si-box h6{
		font-size:13px;
	}
	.balance-table thead tr th, .balance-table tbody tr th, .balance-table tbody tr td {
       font-size: 14px;
	}
	.ref_link_box h3{
		font-size:26px;
	}
	.ref_link_box p{
		font-size:13px;
	}
	#sidebarMenu .nav-link{
		font-size:13px;
		margin-right:0 !important;
		margin-bottom:15px;
	}
	.deposit_page .m-pl{
	  width:44px;
    }
	.deposit_page .plan_box h3{
		font-size:44px;
		margin-bottom:0;
	}
	.deposit_page .plan_box h6{
		margin-bottom:10px;
	}
	.deposit_page .plan_box .mb-2{
		margin-bottom:0 !important;
	}
	.deposit_page .plan_box h5 {
       font-size: 14px;
	}
	.deposit_page .plan_btn{
		margin-top:65px !important;
		width: 91px;
	}
	.deposit_page .plan_title{
		width:76px;
		right:0 !important;
		text-align:center;
	}
	.pay_box {
		padding:10px;
	}
	.plabel{
		margin-bottom:0 !important;
	}
	.plabel input:checked ~ .pay_box .plan_btn_img{
		display:none !important;
	}
}
@media (max-width: 1399.98px) {
	
}
@media (max-width: 1199.98px){}
@media (max-width: 991.98px){}
@media (max-width: 767.98px){
	.page-title h1{
		font-size:32px;
		margin-bottom:10px;
	}
	.section-title {
       margin-bottom: 12px;
	}
	.section-title h2 {
       font-size: 24px;
	}
	.std p{
		font-size:16px;
	}
}
@media (max-width: 575.98px){
	
}